Norton: Antivirus

Dieses Thema im Forum "Software" wurde erstellt von Philipp, 11. Juli 2001.

  1. Philipp

    Philipp New Member

    Ich habe u.a. den iMac SE und das OS 9 - Programm drauf. Jetzt wollte ich das AntiVirus-Programm, Version 5, laden, doch die Maschine streikt. Habe es mehrmals probiert. Hat jemand Erfahrung damit? Kann es sein, dass die version 5 zu alt ist?
    Merci für Tipps.
    Gruss
    Philipp
     
  2. aelgen

    aelgen New Member

    Hi,
    da hast du leider recht. Version 5 ist zu alt. Du brauchst mindestens 6, besser noch 7.
    aelgen
     
  3. gizmo

    gizmo New Member

    ich hab hier unter os 9.0.4 nav 6.0.2 - läuft prima. falls niemand die antwort zur kompatibilität zur hand haben sollte, findest du die system requirements bestimmt bei symantech/homepage.
    was heisst eigentlich "die maschine streikt"...?
     
  4. gizmo

    gizmo New Member

    ups, da war einer ein wenig schneller... aber um so besser... :)
     
  5. Philipp

    Philipp New Member

    hallo
    na, beim start bleibt die maschine irgendwann hängen. Dann erscheint ein fenster mit dem hinweis, dass ein fehler aufgetaucht sei - norton antivirus. und dann muss ich neustarten. dies passierte mir 5 x. jetzt hab ich die nase voll. mir ist früher mal eine ganze festplatte kaputt gegangen, mit meinem 9500-erter. auch da war die software zu alt, wie sich später rausstellte.
    jetzt weiss ich's aber. ich muss mir die neuste version zu tun.
    danke und gruss
    philipp
     
  6. Philipp

    Philipp New Member

    herzlichen dank für den tipp. ich habs mir wirklich gedacht. und du und gizmo bestätigen es mir nun.
    merci und gruss
    philipp
     
  7. Philipp

    Philipp New Member

    Ich habe u.a. den iMac SE und das OS 9 - Programm drauf. Jetzt wollte ich das AntiVirus-Programm, Version 5, laden, doch die Maschine streikt. Habe es mehrmals probiert. Hat jemand Erfahrung damit? Kann es sein, dass die version 5 zu alt ist?
    Merci für Tipps.
    Gruss
    Philipp
     
  8. aelgen

    aelgen New Member

    Hi,
    da hast du leider recht. Version 5 ist zu alt. Du brauchst mindestens 6, besser noch 7.
    aelgen
     
  9. gizmo

    gizmo New Member

    ich hab hier unter os 9.0.4 nav 6.0.2 - läuft prima. falls niemand die antwort zur kompatibilität zur hand haben sollte, findest du die system requirements bestimmt bei symantech/homepage.
    was heisst eigentlich "die maschine streikt"...?
     
  10. gizmo

    gizmo New Member

    ups, da war einer ein wenig schneller... aber um so besser... :)
     
  11. Philipp

    Philipp New Member

    hallo
    na, beim start bleibt die maschine irgendwann hängen. Dann erscheint ein fenster mit dem hinweis, dass ein fehler aufgetaucht sei - norton antivirus. und dann muss ich neustarten. dies passierte mir 5 x. jetzt hab ich die nase voll. mir ist früher mal eine ganze festplatte kaputt gegangen, mit meinem 9500-erter. auch da war die software zu alt, wie sich später rausstellte.
    jetzt weiss ich's aber. ich muss mir die neuste version zu tun.
    danke und gruss
    philipp
     
  12. Philipp

    Philipp New Member

    herzlichen dank für den tipp. ich habs mir wirklich gedacht. und du und gizmo bestätigen es mir nun.
    merci und gruss
    philipp
     

Diese Seite empfehlen